local L = AceLibrary("AceLocale-2.2"):new("GridStatusPWShield")

L:RegisterTranslations("enUS", function()
	return {
		["PWShield"] = true,
		["Power Word: Shield"] = true,
		["Weakened Soul"] = true,
		["Buff: My Power Word: Shield"] = true,
		["Debuff: My Weakened Soul"] = true,
		["Threshold to activate color 2"] = true,
		["Threshold to activate color 3"] = true,
		["Color 2"] = true,
		["Color 3"] = true,		
		["Refresh frequency"] = true,
		["Seconds between status refreshes"] = true,
	}
end)
